/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Plugin/HashMerge.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Template/Plugin/HashMergeVMethods.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Plugin::HashMerge.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Template::Plugin::HashMergeVMethods.3
